Hey,

I would like to move gcc7 (based on the latest version 7 commit of gcc [0])
into [community] because of cuda 9.2 and in return drop gcc54.

I tried to make it work with current gcc but to no avail. In earlier
releases of cuda the incompatibilities could be patched with header hacks
but not this time. I tested the whole setup with cuda 9.2 locally and it
seems to work fine.

I just want to get somebody's ok on this as apparently not everyone is
stoked about having yet another old version of gcc in there for some time.

Sven

[0]
https://git.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/gcc&id=44e0a03db1b5cabf6135f194e540d513cf959245

Reply via email to